body { background:#e5eae4;}
#content { height:273px; position:absolute; top:50%; left:50%;}
#content .left { width:287px; height:273px; float:left;}
#content .left .discribe { float:left; font-size:20px; color:#ffffff; margin-top:10px;width: 100%;color: #494949; text-align: center;}
#content .left .ios { margin-left:20px; float:left; width:105px; height:130px; text-align:center; margin-top:20px; font-size:14px; color:#494949;}
#content .left .ios img { margin-bottom:15px;}
#content .left .andriod { margin-right:20px; float:right; width:105px; height:130px; text-align:center; margin-top:20px; font-size:14px; color:#494949;}
#content .left .andriod img { margin-bottom:15px;}

#content .right { float:left; width:369px; height:273px; background:#fff; margin-left:40px;} 
#content .right .lefttag { margin-left:-23px; margin-top:16px;}
#content .right .username { margin-left:31px; width:303px; height:40px; border:1px solid #d9d9d9; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#content .right .username img { margin-left:11px; margin-top:12px;}
#content .right .username input { font-size:14px; width:260px; margin-left:12px; margin-top:10px; outline:none;border: none;}
#content .right .password { margin-top:22px; margin-left:31px; width:303px; height:40px; border:1px solid #d9d9d9; -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px;}
#content .right .password img { margin-left:11px; margin-top:12px;}
#content .right .password input { font-size:14px; width:185px; margin-left:12px; margin-top:10px; outline:none;border: none;}
#content .right .password a { font-size:14px; color:#959595; margin-top:10px;}
#content .right .password a:hover { text-decoration:underline;}
#content .right .login { margin-top:2px; margin-left:31px; width:305px; height:42px; display:inline-block;  -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; background-color:#00ce6f; color:#fff; text-align:center; line-height:42px; font-size:16px;}
#content .right .login:hover { opacity:0.8; filter:alpha(opacity=80);}
#content .right .cookie { width:305px; margin-top:22px; margin-left:31px;}
#content .right .cookie .checkbox { display:inline-block; vertical-align:bottom; width:16px; height:16px; background:url(../images/login/checkbox.png) no-repeat;cursor:pointer;}
#content .right .cookie .checked { display:inline-block; vertical-align:bottom; width:16px; height:16px; background:url(../images/login/checked.png) no-repeat;cursor:pointer;}
#content .right .cookie span { margin-left:5px; color:#959595;}
#content .right .cookie a { color:#00ce6f; /* float: left; */}
#content .right .cookie a:hover { text-decoration:underline;}
.err-position-div{height: 30px; line-height: 30px; color: red;margin-left:31px;}
.login_loading{background: url("../images/loading.gif") no-repeat center;display: inline-block;width: 32px;height: 32px;vertical-align: middle;margin-top: 5px;}
.body_bg img{width: 100%; height:100%;}
.change-for-weichat-login{position: relative;left: 120px;display: inline-block;}
.change-for-weichat{position: relative;left: 108px;}